begin
 insert_practpart.RESET_SEQUENCES('CLINICAL_DOCUMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('DOCUMENT_CHANGE_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('TIU_PRACT_PART_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('TIU_TEXT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('TIU_PATIENT_VISIT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('TIU_IMAGE_SEQ_ID');
end;
/



